Subject: [IGSMAIL-1079] CODE 1-day orbits
From: T.A. Springer
Date: Thu, 5 Oct 1995 0:35:22 PDT

******************************************************************************
IGS Electronic Mail      Thu Oct  5  0:35:22 PDT 1995      Message Number 1079
******************************************************************************

Author: T.A. Springer
Subject: CODE 1-day orbits

Dear IGS colleagues,

Starting with today the IGS analysis center CODE (Center of Orbit Determination 
in Europe) makes its 1-day orbits available as soon as they have been 
computed. To avoid confusion we will NOT submit these orbits to the CDDIS. 
They will be available on our anonymous ftp account only (see below).
This is a test to see whether there is an interest in a more rapidly
available orbit product.

The CODE one day orbits are currently available with a 4 day delay. This means
that today, 4-OCT-1995, we made available our 1-day orbit and earth rotation
parameters for 30-SEP-1995. Normally our 1-day orbits should be available
around 04:00 hours UT. The 1-day orbits will be available until
we submit our official 3-day results to the IGS (usually on Friday).
The 1-day orbits do contain "broadcast" clocks for the satellites and NOT
our own precise clocks.

Precision of the CODE orbits
-----------------------------
Below you find a table with the rms difference of orbit comparisons between 
several orbits and the official IGS rapid orbits. This is an unweighted rms 
of all satellite coordinate differences after performing a 7 parameter Helmert 
transformation between the two orbit systems. 
It is based on the last 8 weeks: weeks 0810-0818 (days 197-259).

 -----------------------
 orbit  rms (m)
        w.r.t. IGS rapid
 -----  ----------------
 EMR    0.09
 GFZ    0.09 
 JPL    0.08
 COD    0.08
 -----------------------
 COD-1  0.09 *
 -----------------------
 COD-P  0.86 **
 BRC    3.10 ***
 -----------------------

  *) Note that the one day orbit did not contribute to the IGS rapid orbit
 **) CODE predicted orbit
***) GPS broadcast ephemerides

We conclude that the CODE 1-day orbits have a similar precision as the other
IGS orbit products. 

We are also considering to make our predicted orbits available since they
are clearly superior to the GPS broadcast ephemerides. 

How to obtain our products
--------------------------
The orbits are available through anonymous ftp using:
   ftp ubeclu.unibe.ch (or 130.92.6.11)

Use anonymous to login and your FULL e-mail address as password.
After login type the command:
   cd aiub$ftp

Thereafter you should change to the directory CODE
   cd code

Here you will find our orbits under the names:
   codWWWWD.eph --> Our official CODE IGS orbit products based on 3-day arcs
   codWWWW7.erp --> Weekly pole file belonging to the official CODE IGS orbits

   codWWWWD.ep1 --> CODE "rapid" orbit products based on 1-day arcs
   codWWWWD.er1 --> Daily pole file belonging to the "rapid" CODE orbits

   where: WWWW : is the GPSWEEK (eg. 0819 for this week)
              D: is the DAY of WEEK (0=sunday,1=monday...6=saturday)

Kind regards,
         Tim Springer

 ------------------------------------------------------------------------------
 Tim Springer
 Astronomical Institute                          Tel:   +41 31 6313802
 University of Berne                             Fax:   +41 31 6313869
 Sidlerstrasse 5                                 e-mail: [email-masked]
 CH-3012 Bern
 Switzerland
 ------------------------------------------------------------------------------

[Mailed From: Springer Tim <[email-masked]>]